﻿@page
@model PaymentModel
@{
    ViewData["Title"] = "Payment";
    Layout = "Shared/_LayoutFa";
}


<!-- Masthead-->
<header class="masthead">
    <div class="container d-flex h-100 align-items-center">
        <div class="mx-auto text-center">
            <h1 class="mx-auto my-0 text-uppercase">ZBurse</h1>
            <h2 class="text-white-50 mx-auto mt-2 mb-5">Primary & VIP Binary Option Package And Primary Forex</h2>
            <a class="btn btn-primary js-scroll-trigger" style="background-color: #FEB500;" href="#projects">Pay Now</a>
        </div>
    </div>
</header>

<section class=" bg-zBurse " style="direction: rtl;" id="projects">


    <div class="row justify-content-center no-gutters mb-5 mb-lg-0">
        <div class="col-lg-6">
            <div class=" text-center h-100 project">

                <div class="container">
                    <!-- For demo purpose -->
                    <div class="row py-5">
                        <div class="col-lg-9 mx-auto text-white text-center">
                            <h1 class="display-4 "
                                style="font-size: 50px;font-family: IRANSans;font-weight: bold;color: black;">زد بورس
                            </h1>

                        </div>
                    </div>


                    <div class="row">
                        <div class="col-lg-9 mx-auto">
                            <!-- Accordion -->
                            <div id="accordionExample" class="accordion shadow">

                                <!-- Accordion item 1 -->
                                <div class="card">
                                    <div id="headingOne" class="card-header bg-white shadow-sm border-0">
                                        <h6 style="font-size: large;font-family: IRANSans;font-weight: bold;"
                                            class="mb-0 "><a href="#" data-toggle="collapse" data-target="#collapseOne"
                                                aria-expanded="true" aria-controls="collapseOne"
                                                class="d-block position-relative text-dark text-uppercase collapsible-link py-2">پکیج
                                                های زد بورس</a></h6>
                                    </div>
                                    <div id="collapseOne" aria-labelledby="headingOne" data-parent="#accordionExample"
                                        class="collapse show">
                                        <div class="card-body p-5">
                                            <p class="font-weight-light m-0">
                                            <ul class="list-group ">
                                                <li class="list-group-item"
                                                    style="font-size: medium;font-family: IRANSans;font-weight: bold;">
                                                    پکیج مقدماتی باینری آپشن</li>
                                                <li class="list-group-item"
                                                    style="font-size: medium;font-family: IRANSans;font-weight: bold;">
                                                    پکیج پیشرفته باینری آپشن</li>
                                                <li class="list-group-item"
                                                    style="font-size: medium;font-family: IRANSans;font-weight: bold;">
                                                    پکیج مقدماتی فارکس</li>
                                            </ul>
                                            <br />
                                            <label
                                                style="font-size: 20px;font-family: IRANSans;font-weight: bold;color: red;">قیمت
                                                مجموع پکیج ها:</label>
                                            <label
                                                style="font-size: 30px;font-family: IRANSans;font-weight: bold;color: red;">70
                                                یورو €</label>
                                            </p>
                                        </div>
                                    </div>
                                </div>

                                <!-- Accordion item 2 -->
                                <div class="card">
                                    <div id="headingTwo" class="card-header bg-white shadow-sm border-0">
                                        <h6 class="mb-0 "
                                            style="font-size: large;font-family: IRANSans;font-weight: bold;"><a
                                                href="#" data-toggle="collapse" data-target="#collapseTwo"
                                                aria-expanded="false" aria-controls="collapseTwo"
                                                class="d-block position-relative collapsed text-dark text-uppercase collapsible-link py-2">توضیحات
                                                قبل خرید</a></h6>
                                    </div>
                                    <div id="collapseTwo" aria-labelledby="headingTwo" data-parent="#accordionExample"
                                        class="collapse">
                                        <div class="card-body p-5">
                                            <p class=" m-0"
                                                style="font-size: medium;font-family: IRANSans;font-weight: bold;">
                                                در صورت امکان از اطلاعات معتبر استفاده کنید تا در صورتی که با پرداخت و
                                                لینک دانلود مشکلی داشتید بتوانیم از طریق اطلاعات، شما را پشتیبانی کنیم
                                            </p>
                                        </div>
                                    </div>
                                </div>

                                <div class="card">
                                    <div id="headingThree" class="card-header bg-white shadow-sm border-0">
                                        <h6 class="mb-0"
                                            style="font-size: large;font-family: IRANSans;font-weight: bold;"><a
                                                href="#" data-toggle="collapse" data-target="#collapseThree"
                                                aria-expanded="false" aria-controls="collapseThree"
                                                class="d-block position-relative collapsed text-dark text-uppercase collapsible-link py-2">توضیحات
                                                بعد خرید</a></h6>
                                    </div>
                                    <div id="collapseThree" aria-labelledby="headingThree"
                                        data-parent="#accordionExample" class="collapse">
                                        <div class="card-body p-5">
                                            <p class=" m-0"
                                                style="font-size: medium;font-family: IRANSans;font-weight: bold;">
                                                بعد از پرداخت موفق به صفحه ی مشاهده ی لینک دانلود هدایت میشوید.لطفا لینک
                                                دانلود را کپی و نگهداری کنید

                                            </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="card">
                                    <div id="headingFour" class="card-header bg-white shadow-sm border-0">
                                        <h6 class="mb-0 "
                                            style="font-size: large;font-family: IRANSans;font-weight: bold;"><a
                                                href="#" data-toggle="collapse" data-target="#collapseFour"
                                                aria-expanded="false" aria-controls="collapseFour"
                                                class="d-block position-relative collapsed text-dark text-uppercase collapsible-link py-2">پشتیبانی</a>
                                        </h6>
                                    </div>
                                    <div id="collapseFour" aria-labelledby="headingFour" data-parent="#accordionExample"
                                        class="collapse">
                                        <div class="card-body p-5">
                                            <p class=" m-0"
                                                style="font-size: medium;font-family: IRANSans;font-weight: bold;">
                                                در صورت هر گونه مشکل اعم از پرداخت ، دانلود و ... به آیدی زیر در تلگرام
                                                پیام بدید
                                                <br />
                                                <a href="https://t.me/ZburseSoftware">ZburseSoftware</a>
                                            </p>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>

                @if (ViewData["error"] != null && ViewData["error"].ToString().Length > 0)
                {
                    <h2 class="text-danger">@ViewData["error"]</h2>
                }

                <h2 class=" pt-2 pb-3 " style="font-size: 20px;font-family: IRANSans;font-weight: bold;color: red;">
                    اطلاعات قبل از پرداخت(اجباری)</h2>

                <div class="row backgroundWhite border">

                    <div class="col-md-8">
                        <form asp-route-returnUrl="@Model.ReturnUrl" method="post">
                            <div asp-validation-summary="All" class="text-danger"></div>
                            <div class="form-group">
                                <div class="row">
                                    <div class="col-4">
                                        <label style="font-size: medium;font-family: IRANSans;font-weight: bold;"
                                            asp-for="Input.FirstName"></label>
                                    </div>
                                    <div class="col-8">
                                        <input asp-for="Input.FirstName" class="form-control" />
                                    </div>
                                    <span asp-validation-for="Input.FirstName" class="text-danger"></span>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="row">
                                    <div class="col-4">
                                        <label style="font-size: medium;font-family: IRANSans;font-weight: bold;"
                                            asp-for="Input.LastName"></label>
                                    </div>
                                    <div class="col-8">
                                        <input asp-for="Input.LastName" class="form-control" />
                                    </div>
                                    <span asp-validation-for="Input.LastName" class="text-danger"></span>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="row">
                                    <div class="col-4">
                                        <label style="font-size: medium;font-family: IRANSans;font-weight: bold;"
                                            asp-for="Input.Email"></label>
                                    </div>
                                    <div class="col-8">
                                        <input asp-for="Input.Email" class="form-control" />
                                    </div>
                                    <span asp-validation-for="Input.Email" class="text-danger"></span>
                                </div>
                            </div>

                            <div class="form-group">
                                <div class="row">
                                    <div class="col-4">
                                        <label style="font-size: medium;font-family: IRANSans;font-weight: bold;"
                                            asp-for="Input.Mobile"></label>
                                    </div>
                                    <div class="col-8">
                                        <input asp-for="Input.Mobile" class="form-control" />
                                    </div>
                                    <span asp-validation-for="Input.Mobile" class="text-danger"></span>
                                </div>
                            </div>

                            <div class="form-group">
                                <div class="row">
                                    <div class="col-4">
                                        <label style="font-size: medium;font-family: IRANSans;font-weight: bold;"
                                            asp-for="Input.Address"></label>
                                    </div>
                                    <div class="col-8">
                                        <input asp-for="Input.Address" class="form-control" />
                                    </div>
                                    <span asp-validation-for="Input.Address" class="text-danger"></span>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="row">
                                    <div class="col-4">
                                        <label style="font-size: medium;font-family: IRANSans;font-weight: bold;"
                                            asp-for="Input.Country"></label>
                                    </div>
                                    <div class="col-8">
                                        <input asp-for="Input.Country" class="form-control" />
                                    </div>
                                    <span asp-validation-for="Input.Country" class="text-danger"></span>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="row">
                                    <div class="col-4">
                                        <label style="font-size: medium;font-family: IRANSans;font-weight: bold;"
                                            asp-for="Input.City"></label>
                                    </div>
                                    <div class="col-8">
                                        <input asp-for="Input.City" class="form-control" />
                                    </div>
                                    <span asp-validation-for="Input.City" class="text-danger"></span>
                                </div>
                            </div>

                            <div class="form-group">
                                <div class="row">
                                    <div class="col-4">
                                        <label style="font-size: medium;font-family: IRANSans;font-weight: bold;"
                                            asp-for="Input.PostalCode"></label>
                                    </div>
                                    <div class="col-8">
                                        <input asp-for="Input.PostalCode" class="form-control" />
                                    </div>
                                    <span asp-validation-for="Input.PostalCode" class="text-danger"></span>
                                </div>
                            </div>

                            <div class="form-group">
                                <div class="row">
                                    <div class="col-4">
                                        <label style="font-size: medium;font-family: IRANSans;font-weight: bold;"
                                            asp-for="Input.Discount"></label>
                                    </div>
                                    <div class="col-8">
                                        <input asp-for="Input.Discount" class="form-control" />
                                    </div>
                                    <span asp-validation-for="Input.Discount" class="text-danger"></span>
                                </div>
                            </div>



                            <div class="form-group">
                                <div class="row">
                                    <div class="col-4">

                                    </div>
                                    <div class="col-8">
                                        <button style="font-size: medium;font-family: IRANSans;font-weight: bold;"
                                            type="submit" class="btn btn-success form-control">پرداخت</button>
                                    </div>

                                </div>
                            </div>
                        </form>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <!-- Project Two Row-->

    </div>
</section>
